
Grupo 3A-2024 - Feature #4454

Feature # 4331 (New): Fase 2

Informe II

10/01/2024 03:41 PM - Cristian Sanchez

Status: New Start date: 10/29/2024

Priority: High Due date: 11/05/2024

Assignee:  % Done: 100%

Category:  Estimated time: 27.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 03:49 PM - Cristian Sanchez

- Tracker changed from Bug to Feature

#2 - 10/16/2024 04:00 PM - Cristian Sanchez

- Start date changed from 10/21/2024 to 10/30/2024

#3 - 10/16/2024 04:01 PM - Cristian Sanchez

- Start date changed from 10/30/2024 to 10/29/2024

#4 - 11/01/2024 03:21 PM - Katalina Oviedo

- % Done changed from 0 to 20

#5 - 11/03/2024 05:18 PM - Katalina Oviedo

- % Done changed from 20 to 100
